dive_obslib 0.5.0 copy "dive_obslib: ^0.5.0" to clipboard
dive_obslib: ^0.5.0 copied to clipboard

PlatformmacOS

A Flutter plugin package for Dive that provides low level access to obslib using FFI.

dive_obslib #

A Flutter plugin package that provides low level access to obslib using FFI.

pub package Gift me a coffee

Introduction #

The dive_obslib package is part of the Dive video recording and streaming platform. It provides the Dart wrapper around libobs from OBS Studio and utilizes Dart FFI to call the native C APIs in libobs.

This package is designed to be used by the dive package, and can also be used separately.

2
likes
130
pub points
31%
popularity

Publisher

verified publisherlarryaasen.com

A Flutter plugin package for Dive that provides low level access to obslib using FFI.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

ffi, flutter

More

Packages that depend on dive_obslib